
p{ padding:0 30px 30px 30px; color: #575757; font:12px 'Droid Sans', sans-serif; line-height:200%; }
p a{ color:#eee; font-weight:bold; }
h3 {
	font: 24px 'Droid Serif', serif;
	opacity: 0.8;
}

h3.title{
	color: #d5d5d5;
	left: 50px;
	right: 250px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 30px;
	text-shadow: 0px 3px 8px #2a2a2a;
	font-size: 48px;
}
h4 {
	font: 18px/22px "Droid Serif";
}
p img {
	padding-right: 0;
	padding-left: 10px;
}			
#content { width:720px; height:800px; margin:30px auto; text-align:left; }
#social {
	width: 500px;
	padding: 25px;
	float: right;
}
#social a{
	padding-left: 25px;
}
